@charset "Shift_JIS";
/* ===== 全体の設定 ===== */
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	background-color: #ccffff;
	color: black;
	font-family: sans-serif,"ＭＳ Ｐゴシック";
	line-height: 135%;

}
/* ===== ページの設定 ===== */
.contents {
	margin: 0 auto;
	padding-bottom : 2px;
	width: 950px;
	height: 100%;
	background-color: #ddffff;
}
/* ===== ヘッダー部の設定 ===== */
.header {
	float: left;
	margin-bottom: 0px;
	padding: 0px 0 0 0px;
	width: 100px;
	height : 100px;
	background-color: #ddffff;
	background-repeat: no-repeat;
	background-position: right;
       position : relative;
       top : 0px;
       left : 0px;
}
.header2 {
	margin-bottom: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 760px;
	height: 70px;
	background-color: #ddffff;
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
	top: 2px;
	left: 110px;
}
.table-top{
	table-layout: auto;
	text-align: center;
}

/* ===== 左メニュー ===== */
.leftmenu {
	position: absolute;
	float: left;
	width: 140px;
	height : 800px;
        top: 115px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.leftmenu ul {
	margin: 0 0 0px 0;
	padding: 0;
	border-bottom : 2px;
        position : relative;
        top : 2px;
        width : 130px;
        border-top-width : 2px;
        border-left-width : 2px;
        border-right-width : 2px;
}
.leftmenu li {
	padding: 0;
	background-image: none;
	list-style-type: none;
        position : relative;
        left : 5px;
}
.leftmenu a {
	display: block;
	padding: 10px 0px;
	width: 130px;
	background-color: #ddffff;
	background-repeat: repeat-x;
	background-position: bottom;
}
/* ===== 最下段の設定 ===== */
.bottom {
	margin: 0 auto;
	padding-bottom : 2px;
	width: 1000px;
	height : 30px;
	background-color: #ddffff;
	background-repeat: no-repeat;
	background-position: right;	
       float : none;
       position : absolute;
       bottom: 2px;
}
/* ===== 要素の設定 ===== */
h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: sans-serif,"ＭＳ Ｐゴシック";
	font-weight: bold;
	font-size: x-large;
}

h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #008955;
	color: #006c44;
	font-size: large;
	font-weight: bold;
}

h3 {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #c6da87;
	font-size: medium;
	font-weight: bold;
}

p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.photo {
	float: left;
	padding-bottom: 10px;
}

dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 210px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 135%;
}

dt {
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	font-weight: bold;
	line-height: 135%;
}

.clear1{
	clear: left;
}

.clear2{
	clear: right;
}

.img2{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	width: 95%;
	height: 95%;
}

